RubyGems Navigation menu

ifill 0.7

Thin Ruby wrapper for the Compilation of Presidential Documents

Gemfile
          gem 'ifill', '~> 0.7'
  
  
  
  
  
  
  

install
          gem install ifill
  
  
  
  
  
  
  

Authors:

  • Derek Willis

Owners:

Total downloads 1,059

For this version 447

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.7 - April 30, 2014 (8.5 KB)
  2. 0.6 - June 14, 2013 (8.5 KB)

Runtime Dependencies: